<?php

namespace App\Http\Controllers;

use App\Estado_Radicado;
use App\Http\Controllers\Controller;
use App\Radicado;
use Illuminate\Http\Request;
use Illuminate\Http\Response;
use Illuminate\Support\Facades\Auth;

class GenerarPDFController extends Controller
{
    public function __construct()
    {
        $this->middleware('auth');
    }
}




